/* GENERAL LINK ATTRIBUTES */

a:link {color: #C33;}

a:hover {
		color: #F96;
		text-decoration: none;
}

a:active {color: #F93;}

a:visited {color: #699;}

.redline {
	width: 6px;
	background-color: #c30;

}

/* BODY ATTRIBUTES */

body {
	margin: 0em;
}



h1 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 110%; 
	font-weight: normal;
	color: #666;
}
h2 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 100%; 
	font-weight: normal;
}
h3 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 95%;
	font-weight: bold;
	letter-spacing: .25em;

}

h4 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 90%; 
	font-weight: normal;
	line-height: 18px;
}

p  {
	font-family: Arial, Helvetica, Verdana, sans-serif;	
	font-size: 80%; 
	font-weight: normal;
}



.sp {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 110%; 
	font-weight: normal;
	color: #666;
}


/* FOOTER TEXT AND LINK ATTRIBUTES */

.bot_table {
	text-align: left; 
	padding-top: 25px; 
	padding-bottom: 1px;
}
.textlinks {
	font-size: 80%;
	font-family: Arial, Helvetica, Verdana, sans-serif; 
}

.bot_text{
	text-align: left; 
	font-size: 65%;
	font-family: Arial, Helvetica, Verdana, sans-serif; 
	color: #999;
	padding-top: 8px; 
	padding-bottom: 1px;
}
.link_text{
	text-align: left; 
	font-size: 95%;
	font-family: Arial, Helvetica, Verdana, sans-serif; 
	color: #999;
	padding-top: 1px; 
	padding-bottom: 1px;
}
a.design {color: #999;}
a.design:hover {color: #999;}
a.design:visited {color: #ccc;}

.design_text{
	text-align: left; 
	font-size: 65%;
	font-family: Arial, Helvetica, Verdana, sans-serif; 
	color: #999;
}

.menu_text{
	text-align: left; 
	font-size: 65%;
	font-family: Verdana, Helvetica, sans-serif; 

}

.brochure_menu_text {
	text-align: right;
	padding-right:20px; 
	font-size: 65%;
	font-family: Verdana, Helvetica, sans-serif; 

}

.contact_menu_text {
	text-align: right;
	padding-right:120px; 
	font-size: 65%;
	font-family: Verdana, Helvetica, sans-serif; 
	
}


	
	

#rt_side {
	text-align: right;
	padding-right: 33px;
	width: 500px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666;
}

#rt_side_v2 {
	text-align: right;
	padding-right: 33px;
	padding-left: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000;
	left: 450px;
	border-top-width: 12px;
	border-right-width: 12px;
	border-bottom-width: 12px;
	border-left-width: 12px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;

}

.hdr {
	color: #666;
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
}
#container {
	width: 927px;
}
#top_rt {
	padding-left: 20px;
}
#footer {
	padding-left: 15px;
}
.captext {
	font-size: xx-small;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
}
.splash_hdr {
	font-size: medium;
	font-weight: normal;
	color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #C30;
	letter-spacing: 0.25em;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	line-height: 20px;
}
